Bug 1303312 - [abrt] WARNING: CPU: 0 PID: 734 at drivers/net/wireless/iwlwifi/pcie/trans.c:1543 iwl_trans_pcie_grab_nic_access+0x10f/0x120 [iwlwifi]() [iwlwifi]
[abrt] WARNING: CPU: 0 PID: 734 at drivers/net/wireless/iwlwifi/pcie/trans.c:...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:a9670b42968158507adf17c6be4...
:
: 1323355 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-30 11:44 EST by Ting-Wei Lan
Modified: 2016-12-20 13:19 EST (History)
12 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 13:19:22 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dmesg (89.90 KB, text/plain)
2016-01-30 11:44 EST, Ting-Wei Lan
no flags Details

  None (edit)
Description Ting-Wei Lan 2016-01-30 11:44:01 EST
Additional info:
reporter:       libreport-2.6.3
WARNING: CPU: 0 PID: 734 at drivers/net/wireless/iwlwifi/pcie/trans.c:1543 iwl_trans_pcie_grab_nic_access+0x10f/0x120 [iwlwifi]()
Timeout waiting for hardware access (CSR_GP_CNTRL 0x080403d8)
Modules linked in: ufs fuse ccm xt_CHECKSUM iptable_mangle ipt_MASQUERADE nf_nat_masquerade_ipv4 iptable_nat nf_nat_ipv4 nf_nat bridge ebtable_filter ebtables tun xt_pkttype nf_conntrack_ipv4 nf_defrag_ipv4 xt_multiport bnep ip6t_REJECT nf_reject_ipv6 nf_conntrack_ipv6 nf_defrag_ipv6 xt_conntrack nf_conntrack ip6table_filter ip6_tables uvcvideo videobuf2_vmalloc iTCO_wdt iTCO_vendor_support videobuf2_core ppdev videobuf2_memops btusb asus_nb_wmi btrtl asus_wmi intel_rapl sparse_keymap btbcm btintel bluetooth v4l2_common iosf_mbi x86_pkg_temp_thermal coretemp videodev kvm_intel media kvm arc4 iwldvm vfat fat mac80211 snd_hda_codec_hdmi crct10dif_pclmul crc32_pclmul snd_hda_codec_via crc32c_intel snd_hda_codec_generic iwlwifi snd_hda_intel snd_hda_codec cfg80211 snd_hda_core snd_hwdep tpm_infineon
 snd_seq snd_seq_device snd_pcm joydev i2c_i801 rfkill snd_timer lpc_ich snd soundcore shpchp mei_me mei wmi parport_pc parport tpm_tis tpm nfsd auth_rpcgss nfs_acl lockd binfmt_misc grace sunrpc 8021q garp stp llc mrp i915 i2c_algo_bit drm_kms_helper serio_raw e1000e uas drm usb_storage ptp pps_core video fjes
CPU: 0 PID: 734 Comm: irq/35-iwlwifi Not tainted 4.3.3-303.fc23.x86_64 #1
Hardware name: ASUSTeK Computer Inc. B23E/B23E, BIOS B23E.210 11/27/2012
 0000000000000000 0000000062fd1599 ffff880001c67ba8 ffffffff813a725f
 ffff880001c67bf0 ffff880001c67be0 ffffffff810a17c2 ffff8800b95d4000
 0000000000000000 ffff8800b95d75f8 ffff880001c67c90 0000000000000000
Call Trace:
 [<ffffffff813a725f>] dump_stack+0x44/0x55
 [<ffffffff810a17c2>] warn_slowpath_common+0x82/0xc0
 [<ffffffff810a185c>] warn_slowpath_fmt+0x5c/0x80
 [<ffffffffa04f683f>] iwl_trans_pcie_grab_nic_access+0x10f/0x120 [iwlwifi]
 [<ffffffffa04e7164>] iwl_read_direct32+0x34/0x90 [iwlwifi]
 [<ffffffffa04e77b3>] iwl_dump_fh+0x103/0x150 [iwlwifi]
 [<ffffffffa04ed1aa>] iwl_pcie_irq_handle_error+0x3a/0x150 [iwlwifi]
 [<ffffffffa04eef77>] iwl_pcie_irq_handler+0xb67/0x1140 [iwlwifi]
 [<ffffffff813abb76>] ? plist_del+0x46/0x60
 [<ffffffff810fa1d0>] ? irq_finalize_oneshot.part.33+0xe0/0xe0
 [<ffffffff810fa1f0>] irq_thread_fn+0x20/0x50
 [<ffffffff810fa479>] irq_thread+0x129/0x150
 [<ffffffff810fa2b0>] ? wake_threads_waitq+0x30/0x30
 [<ffffffff810fa350>] ? irq_thread_dtor+0xa0/0xa0
 [<ffffffff810bfde8>] kthread+0xd8/0xf0
 [<ffffffff810c8a24>] ? finish_task_switch+0x64/0x200
 [<ffffffff810bfd10>] ? kthread_worker_fn+0x160/0x160
 [<ffffffff81782adf>] ret_from_fork+0x3f/0x70
 [<ffffffff810bfd10>] ? kthread_worker_fn+0x160/0x160

Potential duplicate: bug 1287240
Comment 1 Ting-Wei Lan 2016-01-30 11:44:14 EST
Created attachment 1119656 [details]
File: dmesg
Comment 2 Stan King 2016-02-15 13:09:34 EST
Description of problem:
It looks like this happened while shutting down the system, shortly after upgrading to Fedora 23.

My next step will be to see if it's reproducible.

Version-Release number of selected component:
kernel

Additional info:
reporter:       libreport-2.6.4
cmdline:        BOOT_IMAGE=/vmlinuz-4.3.5-300.fc23.x86_64 root=UUID=84f5e378-e3c5-4e36-a00c-01761e7ab062 ro
kernel:         4.3.5-300.fc23.x86_64
runlevel:       N 5
type:           Kerneloops

Truncated backtrace:
WARNING: CPU: 1 PID: 595 at drivers/net/wireless/iwlwifi/pcie/trans.c:1543 iwl_trans_pcie_grab_nic_access+0x10f/0x120 [iwlwifi]()
Timeout waiting for hardware access (CSR_GP_CNTRL 0x080003d8)
Modules linked in: uas usb_storage fuse btrfs xor raid6_pq ufs hfsplus hfs minix vfat msdos fat jfs xfs libcrc32c ccm ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 xt_conntrack ebtable_filter ebtable_nat ebtable_broute bridge stp llc ebtables ip6table_raw ip6table_mangle ip6table_security ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_filter ip6_tables iptable_raw iptable_mangle iptable_security iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack coretemp kvm_intel kvm iTCO_wdt iTCO_vendor_support dell_wmi sparse_keymap crct10dif_pclmul dell_laptop crc32_pclmul dcdbas crc32c_intel arc4 dell_smm_hwmon iwldvm mac80211 joydev snd_hda_codec_idt snd_hda_codec_generic snd_hda_codec_hdmi snd_hda_intel iwlwifi uvcvideo i2c_i801 intel_ips snd_hda_codec snd_hda_core
 videobuf2_vmalloc videobuf2_core snd_hwdep videobuf2_memops snd_seq cfg80211 v4l2_common videodev snd_seq_device snd_pcm media snd_timer snd mei_me mei rfkill lpc_ich soundcore shpchp wmi video acpi_cpufreq tpm_tis tpm nfsd auth_rpcgss nfs_acl lockd grace sunrpc amdkfd amd_iommu_v2 radeon i2c_algo_bit drm_kms_helper ttm serio_raw drm r8169 mii fjes
CPU: 1 PID: 595 Comm: irq/33-iwlwifi Not tainted 4.3.5-300.fc23.x86_64 #1
Hardware name: Dell Inc. Inspiron N5010/03C6YH, BIOS A15 07/19/2011
 0000000000000000 000000008db0d509 ffff8800ba003ba8 ffffffff813a643f
 ffff8800ba003bf0 ffff8800ba003be0 ffffffff810a07d2 ffff880132678000
 0000000000000000 ffff88013267b5f8 ffff8800ba003c90 0000000000000000
Call Trace:
 [<ffffffff813a643f>] dump_stack+0x44/0x55
 [<ffffffff810a07d2>] warn_slowpath_common+0x82/0xc0
 [<ffffffff810a086c>] warn_slowpath_fmt+0x5c/0x80
 [<ffffffffa057a83f>] iwl_trans_pcie_grab_nic_access+0x10f/0x120 [iwlwifi]
 [<ffffffffa056b164>] iwl_read_direct32+0x34/0x90 [iwlwifi]
 [<ffffffffa056b7b3>] iwl_dump_fh+0x103/0x150 [iwlwifi]
 [<ffffffffa05711aa>] iwl_pcie_irq_handle_error+0x3a/0x150 [iwlwifi]
 [<ffffffffa0572f77>] iwl_pcie_irq_handler+0xb67/0x1140 [iwlwifi]
 [<ffffffff813aad56>] ? plist_del+0x46/0x60
 [<ffffffff810f91e0>] ? irq_finalize_oneshot.part.33+0xe0/0xe0
 [<ffffffff810f9200>] irq_thread_fn+0x20/0x50
 [<ffffffff810f9489>] irq_thread+0x129/0x150
 [<ffffffff810f92c0>] ? wake_threads_waitq+0x30/0x30
 [<ffffffff810f9360>] ? irq_thread_dtor+0xa0/0xa0
 [<ffffffff810bedf8>] kthread+0xd8/0xf0
 [<ffffffff810bed20>] ? kthread_worker_fn+0x160/0x160
 [<ffffffff8178219f>] ret_from_fork+0x3f/0x70
 [<ffffffff810bed20>] ? kthread_worker_fn+0x160/0x160
Comment 3 Stan King 2016-02-15 13:15:44 EST
Well, it looks as if it didn't immediately recur.
Comment 4 Marc Milgram 2016-04-01 21:53:26 EDT
*** Bug 1323355 has been marked as a duplicate of this bug. ***
Comment 5 Laura Abbott 2016-09-23 15:57:43 EDT
*********** MASS BUG UPDATE **************
 
We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 23 kernel bugs.
 
Fedora 23 has now been rebased to 4.7.4-100.fc23.  Please test this kernel update (or newer) and let us know if you issue has been resolved or if it is still present with the newer kernel.
 
If you have moved on to Fedora 24 or 25, and are still experiencing this issue, please change the version to Fedora 24 or 25.
 
If you experience different issues, please open a new bug report for those.
Comment 6 Ting-Wei Lan 2016-10-05 05:55:07 EDT
This issue is hard to reproduce, so I am not able to provide the requested information unless it really happens again.
Comment 7 Ting-Wei Lan 2016-10-09 03:47:04 EDT
It seems that it happens again on 4.7.4-100.fc23.x86_64 although I still don't know how to reproduce it.


iwlwifi 0000:02:00.0: RF_KILL bit toggled to enable radio.
iwlwifi 0000:02:00.0: Error sending REPLY_TXFIFO_FLUSH: time out after 2000ms.
iwlwifi 0000:02:00.0: Current CMD queue read_ptr 252 write_ptr 253
iwlwifi 0000:02:00.0: Loaded firmware version: 18.168.6.1
iwlwifi 0000:02:00.0: Start IWL Error Log Dump:
iwlwifi 0000:02:00.0: Status: 0x0000004C, count: 6
iwlwifi 0000:02:00.0: 0x00000084 | NMI_INTERRUPT_UNKNOWN       
iwlwifi 0000:02:00.0: 0x00010564 | uPc
iwlwifi 0000:02:00.0: 0x0001054E | branchlink1
iwlwifi 0000:02:00.0: 0x00010580 | branchlink2
iwlwifi 0000:02:00.0: 0x0000DBEA | interruptlink1
iwlwifi 0000:02:00.0: 0x0000DBEA | interruptlink2
iwlwifi 0000:02:00.0: 0x00000081 | data1
iwlwifi 0000:02:00.0: 0x07030000 | data2
iwlwifi 0000:02:00.0: 0x0000ECD8 | line
iwlwifi 0000:02:00.0: 0x04C0B9CE | beacon time
iwlwifi 0000:02:00.0: 0x001E8632 | tsf low
iwlwifi 0000:02:00.0: 0x00000000 | tsf hi
iwlwifi 0000:02:00.0: 0x00000000 | time gp1
iwlwifi 0000:02:00.0: 0x1D9E4B2E | time gp2
iwlwifi 0000:02:00.0: 0x00000000 | time gp3
iwlwifi 0000:02:00.0: 0x754312A8 | uCode version
iwlwifi 0000:02:00.0: 0x000000B0 | hw version
iwlwifi 0000:02:00.0: 0x00488700 | board version
iwlwifi 0000:02:00.0: 0x09FB00A8 | hcmd
iwlwifi 0000:02:00.0: 0x27C63000 | isr0
iwlwifi 0000:02:00.0: 0x1189F840 | isr1
iwlwifi 0000:02:00.0: 0x00000E1A | isr2
iwlwifi 0000:02:00.0: 0x01460082 | isr3
iwlwifi 0000:02:00.0: 0x00000000 | isr4
iwlwifi 0000:02:00.0: 0x00000110 | isr_pref
iwlwifi 0000:02:00.0: 0x0000ECD8 | wait_event
iwlwifi 0000:02:00.0: 0x0000C508 | l2p_control
iwlwifi 0000:02:00.0: 0x0000997C | l2p_duration
iwlwifi 0000:02:00.0: 0x00000000 | l2p_mhvalid
iwlwifi 0000:02:00.0: 0x00008084 | l2p_addr_match
iwlwifi 0000:02:00.0: 0x00000005 | lmpm_pmg_sel
iwlwifi 0000:02:00.0: 0x13011136 | timestamp
iwlwifi 0000:02:00.0: 0x00002030 | flow_handler
iwlwifi 0000:02:00.0: Start IWL Event Log Dump: display last 1 entries
iwlwifi 0000:02:00.0: EVT_LOGT:0496913193:0x0000010c:0123
iwlwifi 0000:02:00.0: flush request fail
iwlwifi 0000:02:00.0: Microcode SW error detected.  Restarting 0x2000000.
iwlwifi 0000:02:00.0: CSR values:
iwlwifi 0000:02:00.0: (2nd byte of CSR_INT_COALESCING is CSR_INT_PERIODIC_REG)
iwlwifi 0000:02:00.0:        CSR_HW_IF_CONFIG_REG: 0X00488700
iwlwifi 0000:02:00.0:          CSR_INT_COALESCING: 0X00000040
iwlwifi 0000:02:00.0:                     CSR_INT: 0X00000000
iwlwifi 0000:02:00.0:                CSR_INT_MASK: 0X00000000
iwlwifi 0000:02:00.0:           CSR_FH_INT_STATUS: 0X00000000
iwlwifi 0000:02:00.0:                 CSR_GPIO_IN: 0X00000038
iwlwifi 0000:02:00.0:                   CSR_RESET: 0X00000000
iwlwifi 0000:02:00.0:                CSR_GP_CNTRL: 0X080403cd
iwlwifi 0000:02:00.0:                  CSR_HW_REV: 0X000000b0
iwlwifi 0000:02:00.0:              CSR_EEPROM_REG: 0Xf6f60ffd
iwlwifi 0000:02:00.0:               CSR_EEPROM_GP: 0X90000801
iwlwifi 0000:02:00.0:              CSR_OTP_GP_REG: 0X00030001
iwlwifi 0000:02:00.0:                 CSR_GIO_REG: 0X00080042
iwlwifi 0000:02:00.0:            CSR_GP_UCODE_REG: 0X000051aa
iwlwifi 0000:02:00.0:           CSR_GP_DRIVER_REG: 0X00000000
iwlwifi 0000:02:00.0:           CSR_UCODE_DRV_GP1: 0X00000004
iwlwifi 0000:02:00.0:           CSR_UCODE_DRV_GP2: 0X00000000
iwlwifi 0000:02:00.0:                 CSR_LED_REG: 0X00000018
iwlwifi 0000:02:00.0:        CSR_DRAM_INT_TBL_REG: 0X880fffff
iwlwifi 0000:02:00.0:        CSR_GIO_CHICKEN_BITS: 0X27800200
iwlwifi 0000:02:00.0:             CSR_ANA_PLL_CFG: 0X00000000
iwlwifi 0000:02:00.0:      CSR_MONITOR_STATUS_REG: 0X2bf7f7d7
iwlwifi 0000:02:00.0:           CSR_HW_REV_WA_REG: 0X0001001a
iwlwifi 0000:02:00.0:        CSR_DBG_HPET_MEM_REG: 0X82000500
iwlwifi 0000:02:00.0: FH register values:
------------[ cut here ]------------
WARNING: CPU: 0 PID: 700 at drivers/net/wireless/intel/iwlwifi/pcie/trans.c:1744 iwl_trans_pcie_grab_nic_access+0xf3/0x100 [iwlwifi]
Timeout waiting for hardware access (CSR_GP_CNTRL 0x080403d8)
Modules linked in: ufs rfcomm fuse ccm xt_CHECKSUM iptable_mangle ipt_MASQUERADE nf_nat_masquerade_ipv4 iptable_nat nf_nat_ipv4 nf_nat bridge ebtable_filter ebtables bnep xt_pkttype ip6t_REJECT nf_conntrack_ipv4 nf_reject_ipv6 nf_defrag_ipv4 nf_conntrack_ipv6 nf_defrag_ipv6 xt_multiport xt_conntrack ip6table_filter nf_conntrack ip6_tables tun intel_rapl x86_pkg_temp_thermal vfat intel_powerclamp fat coretemp kvm_intel iTCO_wdt iTCO_vendor_support asus_nb_wmi kvm mei_wdt asus_wmi sparse_keymap ppdev irqbypass crct10dif_pclmul crc32_pclmul crc32c_intel ghash_clmulni_intel intel_cstate intel_uncore intel_rapl_perf uvcvideo videobuf2_vmalloc videobuf2_memops videobuf2_v4l2 videobuf2_core videodev btusb btrtl joydev btbcm btintel media arc4 i2c_i801 snd_hda_codec_hdmi bluetooth iwldvm snd_hda_codec_via
 mac80211 snd_hda_codec_generic lpc_ich snd_hda_intel tpm_infineon snd_hda_codec iwlwifi snd_hda_core snd_hwdep cfg80211 snd_seq snd_seq_device snd_pcm snd_timer rfkill snd shpchp soundcore mei_me mei wmi parport_pc parport tpm_tis tpm nfsd auth_rpcgss binfmt_misc nfs_acl lockd grace sunrpc 8021q garp stp llc mrp i915 i2c_algo_bit e1000e drm_kms_helper uas serio_raw drm usb_storage ptp pps_core video fjes
CPU: 0 PID: 700 Comm: irq/34-iwlwifi Not tainted 4.7.4-100.fc23.x86_64 #1
Hardware name: ASUSTeK Computer Inc. B23E/B23E, BIOS B23E.210 11/27/2012
 0000000000000086 00000000909d641b ffff880232377c58 ffffffffb23d606e
 ffff880232377ca8 0000000000000000 ffff880232377c98 ffffffffb209f9eb
 000006d032377c90 ffff880231c20000 0000000000000000 ffff880231c27ddc
Call Trace:
 [<ffffffffb23d606e>] dump_stack+0x63/0x85
 [<ffffffffb209f9eb>] __warn+0xcb/0xf0
 [<ffffffffb209fa6f>] warn_slowpath_fmt+0x5f/0x80
 [<ffffffffc07fb9d3>] iwl_trans_pcie_grab_nic_access+0xf3/0x100 [iwlwifi]
 [<ffffffffc07ea202>] iwl_read_direct32+0x32/0x80 [iwlwifi]
 [<ffffffffc07ea7e3>] iwl_dump_fh+0x103/0x150 [iwlwifi]
 [<ffffffffc07f0999>] iwl_pcie_irq_handle_error+0x39/0x150 [iwlwifi]
 [<ffffffffc07f325a>] iwl_pcie_irq_handler+0x68a/0xaf0 [iwlwifi]
 [<ffffffffb27dfb11>] ? __schedule+0x2f1/0x760
 [<ffffffffb20fbcd0>] ? irq_forced_thread_fn+0x70/0x70
 [<ffffffffb20fbcf0>] irq_thread_fn+0x20/0x50
 [<ffffffffb20fbf38>] irq_thread+0x138/0x1c0
 [<ffffffffb27dfb11>] ? __schedule+0x2f1/0x760
 [<ffffffffb20fbd50>] ? wake_threads_waitq+0x30/0x30
 [<ffffffffb20fbe00>] ? irq_thread_dtor+0xb0/0xb0
 [<ffffffffb20bf2d8>] kthread+0xd8/0xf0
 [<ffffffffb27e44bf>] ret_from_fork+0x1f/0x40
 [<ffffffffb20bf200>] ? kthread_worker_fn+0x170/0x170
---[ end trace e9abab19c84f51a9 ]---
iwlwifi 0000:02:00.0:         FH_RSCSR_CHNL0_STTS_WPTR_REG: 0X5a5a5a5a
iwlwifi 0000:02:00.0:        FH_RSCSR_CHNL0_RBDCB_BASE_REG: 0X5a5a5a5a
iwlwifi 0000:02:00.0:                  FH_RSCSR_CHNL0_WPTR: 0X5a5a5a5a
ieee80211 phy0: Hardware restart was requested
iwlwifi 0000:02:00.0:         FH_MEM_RCSR_CHNL0_CONFIG_REG: 0X5a5a5a5a
iwlwifi 0000:02:00.0:          FH_MEM_RSSR_SHARED_CTRL_REG: 0X5a5a5a5a
iwlwifi 0000:02:00.0:            FH_MEM_RSSR_RX_STATUS_REG: 0X5a5a5a5a
iwlwifi 0000:02:00.0:    FH_MEM_RSSR_RX_ENABLE_ERR_IRQ2DRV: 0X5a5a5a5a
iwlwifi 0000:02:00.0:                FH_TSSR_TX_STATUS_REG: 0X5a5a5a5a
iwlwifi 0000:02:00.0:                 FH_TSSR_TX_ERROR_REG: 0X5a5a5a5a
iwlwifi 0000:02:00.0: Disabled INTA bits 0x02000000 were pending
Comment 8 Fedora End Of Life 2016-11-24 10:17:55 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 9 Fedora End Of Life 2016-12-20 13:19:22 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.